<?php

			include('database.php');
			DB_connexion(); 
			
			$nom_famille = $_POST['nom_famille'];
			
			echo "<label>Liste projet: </label>";
			echo "<select name='nom_projet' id='nom_projet' size = '10' style='width: 150px;' >";
			$sql = "SELECT * FROM projet where nom_famille = '$nom_famille' ";
			$result = mysql_query($sql);
		
			while($data = mysql_fetch_array($result)) 
			{
				echo '<option value="'.$data['nom_projet'].'">'.$data['nom_projet'].'</option>'; 
			}
	
			echo "</select>";
			
			echo "<br/><br/>
			      <label>Révision des masques: </label>
				  <input type='text' id='nom_revision' name='nom_revision'  required >
				  <br><br>
				  <label>Owner: </label>
				  <input type='text' id='owner' name='owner'  required >";
			
			echo "<br/><br/>";
		
?>